terraform {
  required_providers {
    minio = {
      source  = "aminueza/minio"
      version = "~> 3.3.0"
    }
  }
}

provider "minio" {
  minio_server   = var.server
  minio_region   = var.region
  minio_user     = var.access_key
  minio_password = var.secret_key
  minio_ssl      = var.tls
}
